## GdaHanderBin GdaHanderBin — Default handler for binary values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_bin_new ()

## Types and Values

| GdaHandlerBin

## Object Hierarchy

        GObject
        ╰── GdaHandlerBin

## Implemented Interfaces

GdaHandlerBin implements GdaDataHandler.

## Includes

    #include <libgda/gda-blob-op.h>

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_bin_new ()

    GdaDataHandler *
    gda_handler_bin_new (void);

Creates a data handler for binary values

#### Returns

the new object.

[type GdaHandlerBin][transfer full]

## Types and Values

### GdaHandlerBin

    typedef struct _GdaHandlerBin GdaHandlerBin;

## See Also

GdaDataHandler interface